Fehler beim Spamassassin Update 318 > 321

kdt
Posts: 20
Joined: 2007-08-15 19:00

Fehler beim Spamassassin Update 318 > 321

Post by kdt »

Hallo

bekomme nach dem Update jetzt filgende Meldungen vom SPAMD:

Code: Select all

[17753] info: config: failed to parse line, skipping, in "/etc/mail/spamassassin/local.cf": use_dcc 1
[17753] info: config: failed to parse, now a plugin, skipping, in "/etc/mail/spamassassin/local.cf": ok_languages all


Sind diese Module jetzt beim 3.2.1 nicht mehr dabei ?

Und nochwas: Weiß jemand wo ich die neueste Version für SUSE 10.1 bekomme ??

Viele Grüße
Axel
Top

Roger Wilco
Administrator
Administrator
Posts: 6001
Joined: 2004-05-23 12:53

Re: Fehler beim Spamassassin Update 318 > 321

Post by Roger Wilco »

kdt wrote:Sind diese Module jetzt beim 3.2.1 nicht mehr dabei ?

http://svn.apache.org/repos/asf/spamass ... .2/UPGRADE
http://spamassassin.apache.org/full/3.2 ... ge_options
http://spamassassin.apache.org/full/3.2 ... n_DCC.html

kdt wrote:Und nochwas: Weiß jemand wo ich die neueste Version für SUSE 10.1 bekomme ??

Via CPAN.
Top

kdt
Posts: 20
Joined: 2007-08-15 19:00

Re: Fehler beim Spamassassin Update 318 > 321

Post by kdt »

Hallo, danke für Deine Antwort.

CPAN, hat doch was mit Perl zu tun, oder ?

Ich meinte wo bekomme ich ne neue Version vom SPAMASSASSIN 3.2.2 her ?

Den Rest muss ich mir erst mal durchlesen. So auf die Schnelle willst Du mir nicht verraten ob die Module jetzt weg sind ;-)

VG
Axel
Top